package inn.ocsf.bee.freigeld.core.model.data;

import inn.ocsf.bee.freigeld.core.model.PersonIdentity;
import org.bson.types.ObjectId;

import java.util.Map;

public interface PersonIdentityPrj0 {

    ObjectId getId();

    Map<String, PersonIdentity> getIdentities();
}
